@font-face {
  font-family: Godger;
  src: url('../fonts/godger-regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --spark-library--foreground-interactive: #5532fa;
  --spark-library--foreground-interactive-hover: #1e116e;
  --spark-library--black: black;
  --spark-library--background--interactive: #f0ecfd;
  --spark-library--white: white;
}

.button {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #0a4926;
  width: 130px;
  padding: 12px;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 12px;
}

.button.home {
  margin-right: 5px;
}

.button.contatti {
  width: auto;
  margin-left: 10px;
  margin-right: 10px;
}

.button.dt {
  background-color: #ffbf09;
}

.text-404 {
  color: #094a25;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Godger, Impact, sans-serif;
  font-size: 60px;
  line-height: 60px;
}

.section-404 {
  background-color: #ffbf0b;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.image-404 {
  width: 350px;
}

.body {
  background-color: #ffbf0a;
}

.nav {
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: flex;
  position: fixed;
  bottom: 3%;
}

.nav-link {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 40px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.nav-icons {
  width: 20px;
  height: 20px;
}

.icon-link {
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 5px;
  display: flex;
}

.icon-link.orange {
  background-color: #f80;
  width: 40px;
  height: 40px;
}

.icon-link.green {
  background-color: #62b600;
  width: 40px;
  height: 40px;
}

.home-button {
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-button.internal {
  position: static;
}

.logo-home-button {
  width: 150px;
}

.section-hero {
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.hero-image {
  width: 50%;
}

.hero-text {
  margin-right: 20px;
}

.hero-title {
  color: #0a4926;
  -webkit-text-stroke-color: #0a4926;
  text-transform: uppercase;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
}

.hero-subtitle {
  color: #000;
  text-transform: uppercase;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 20px;
  font-weight: 800;
  line-height: 30px;
}

.section-home {
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.image-home {
  width: 50%;
}

.div-home {
  width: 50%;
  padding-left: 20px;
  padding-right: 60px;
}

.title-home {
  color: #0a4926;
  -webkit-text-stroke-color: #0a4926;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
}

.text-home {
  color: #000;
  text-align: justify;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}

.wrapper-home-button {
  margin-top: 30px;
}

.footer-title {
  color: #ffbf0a;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.footer-info {
  justify-content: center;
  align-items: center;
  width: 80vw;
  margin-top: 50px;
  display: flex;
}

.div-footer {
  flex-direction: column;
  display: flex;
}

.info-jack {
  color: #fff;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 13px;
  line-height: 13px;
}

.footer-link-list {
  flex-direction: column;
  display: flex;
}

.image-footer-logo {
  width: 150px;
  margin-bottom: 20px;
}

.grid-footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80vw;
  display: grid;
}

.footer {
  z-index: 1;
  background-color: #0a4926;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
}

.footer-link {
  color: #fff;
  margin-top: 5px;
  font-family: Schibsted Grotesk, sans-serif;
}

.section-text {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 60px;
  display: flex;
}

.title {
  color: #0a4926;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
}

.paragraph {
  color: #000;
  text-align: justify;
  font-family: Schibsted Grotesk, sans-serif;
  font-weight: 400;
}

.div-text {
  width: 80%;
}

.section-gallery {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.section-image-persone {
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-image-persone.mobile {
  display: none;
}

.image-persone {
  background-image: url('../images/le-persone-di-kaboom.webp');
  background-position: 50%;
  background-size: cover;
  width: 100%;
}

.section-eventi {
  justify-content: center;
  align-items: center;
  padding: 40px 60px;
  display: flex;
}

.title-evento {
  color: #0a4926;
  text-transform: uppercase;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.paragraph-evento {
  margin-top: 20px;
  margin-bottom: 20px;
}

.div-evento {
  padding-left: 30px;
  padding-right: 30px;
}

.ci-eventi {
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.image-evento {
  width: 30%;
}

.date-evento {
  margin-top: 10px;
  font-family: Schibsted Grotesk, sans-serif;
}

.section-dt {
  background-color: #8f1c1d;
  justify-content: center;
  align-items: center;
  padding: 40px 60px;
  display: flex;
}

.div-dt {
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.image-dt {
  width: 30%;
}

.div-div-dt {
  padding-left: 30px;
  padding-right: 30px;
}

.title-dt {
  color: #fff;
  text-transform: uppercase;
  font-family: Schibsted Grotesk, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.paragraph-dt {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Schibsted Grotesk, sans-serif;
}

.section-contatti {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.map {
  width: 80vw;
}

.div-buttons-contatti {
  margin-bottom: 20px;
}

.nav-mobile {
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: none;
  position: fixed;
  bottom: 3%;
}

.image-sede {
  object-fit: cover;
  width: 100px;
  height: 100px;
}

.lightbox-sede {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .button.home {
    font-size: 10px;
    line-height: 10px;
  }

  .section-hero {
    flex-flow: column;
  }

  .hero-image {
    order: -9999;
    width: 60%;
  }

  .hero-text {
    margin-top: 20px;
  }

  .hero-title {
    text-align: center;
    font-size: 40px;
    line-height: 40px;
  }

  .hero-subtitle {
    text-align: center;
  }

  .section-home {
    flex-flow: column;
  }

  .image-home {
    width: 50%;
  }

  .div-home {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 70%;
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .title-home {
    text-align: center;
    font-size: 40px;
    line-height: 40px;
  }

  .text-home {
    font-size: 14px;
    line-height: 14px;
  }

  .grid-footer {
    grid-column-gap: 33px;
    width: 90vw;
  }

  .paragraph-evento, .paragraph-dt {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .lightbox-sede {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .button.home {
    width: 120px;
  }

  .section-hero {
    flex-flow: column;
  }

  .hero-image {
    flex: 0 auto;
  }

  .div-footer {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .info-jack, .footer-link-list {
    text-align: center;
  }

  .grid-footer {
    grid-row-gap: 50px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 80vw;
  }

  .div-evento {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .ci-eventi {
    flex-flow: column;
  }

  .image-evento {
    width: 100%;
  }

  .date-evento {
    font-size: 12px;
  }

  .div-dt {
    flex-flow: column;
  }

  .image-dt {
    width: 100%;
  }

  .div-div-dt {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .button.home {
    margin-bottom: 5px;
    margin-right: 0;
  }

  .button.contatti {
    margin: 10px 0;
  }

  .nav {
    display: none;
  }

  .nav-link.mobile {
    border: 1px solid #ffbf09;
    width: 240px;
  }

  .icon-link.orange.mobile, .icon-link.green.mobile {
    border: 1px solid #ffbf09;
    margin-left: 0;
    margin-right: 0;
  }

  .hero-image {
    width: 100%;
  }

  .image-home {
    width: 70%;
  }

  .div-home {
    width: 80%;
  }

  .title-home {
    font-size: 30px;
    line-height: 30px;
  }

  .wrapper-home-button {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .footer-title {
    font-size: 16px;
  }

  .footer-info {
    flex-direction: column;
  }

  .info-jack {
    text-align: center;
  }

  .grid-footer {
    grid-row-gap: 25px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-link {
    margin-top: 0;
    font-size: 12px;
  }

  .section-image-persone {
    display: none;
  }

  .section-image-persone.mobile {
    display: flex;
  }

  .section-eventi, .section-dt {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-buttons-contatti {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .nav-mobile {
    flex-flow: column;
    display: flex;
  }

  .div-nav-mobile-buttons {
    display: flex;
  }

  .menu-trigger {
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    font-family: Schibsted Grotesk, sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 16px;
  }
}

#w-node-_3703cfc8-587e-0c81-10f0-513a1d6f86c0-1d6f86bc, #w-node-_3703cfc8-587e-0c81-10f0-513a1d6f86ca-1d6f86bc, #w-node-_3703cfc8-587e-0c81-10f0-513a1d6f86d4-1d6f86bc {
  justify-self: center;
}


@font-face {
  font-family: 'Godger';
  src: url('../fonts/godger-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}